{
  "name": "doan-gkweb-v1",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "async": "^2.6.2",
    "bcryptjs": "latest",
    "body-parser": "^1.19.0",
    "connect-flash": "~0.1.1",
    "connect-mongo": "^2.0.3",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "ejs": "^2.5.9",
    "express": "~4.16.0",
    "express-session": "^1.16.2",
    "express-validator": "^5.3.1",
    "http-errors": "~1.6.2",
    "method-override": "~1.0.0",
    "mongodb": "^3.2.3",
    "mongoose": "^5.5.7",
    "morgan": "~1.9.0",
    "passport": "0.3.2",
    "passport-local": "^1.0.0"
  }
}
